.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-a9a554f8-4e84-02b0-1552-5d52c217f561 {
display: none !important;
}
.lfr-layout-structure-item-909018b7-76f7-55d9-01b8-b33c247e62d0 {
display: none !important;
}
